#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-Cplvmdi4oUp6ICHoFm5dxb
key:                  hspec-wai-0.11.1-Cplvmdi4oUp6ICHoFm5dxb
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  aa704d8106112b2dbd441a76beaf3898
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-wai
hs-libraries:         HShspec-wai-0.11.1-Cplvmdi4oUp6ICHoFm5dxb
depends:
    QuickCheck-2.14.2-CWXi9Q1t8724ceglmst3lc base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    hspec-core-2.10.3-1xEIkrAtPcxLPiiTxjXE0L
    hspec-expectations-0.8.2-6qi8cjonJ6NDcZGGp2xU9X
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p text-1.2.5.0
    transformers-0.5.6.2 wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1
    wai-extra-3.1.12.1-Gj4TPewJVpq4Soyo4MFU9V

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

